bodyth,td,ul,li,a,div,p,span {color:#000000; font-family:"Bitstream Vera Sans",Verdana,Arial,Helvetica,Sans,"Bitstream Vera Serif"; font-size:8.5pt;}
small {font-size:8pt;}
big {font-size:10pt;}

html {
height: 100%;
margin-bottom: 0.01em; 
}

body {
  margin: 0;
  padding: 0;
  behavior: url("http://www.freecovers.net/style/csshover.htc");
}

a {color:#0000A0; text-decoration:none;}
a:active {color:#000000; text-decoration:none;}
a:link {color:#336699; text-decoration:none;}
a:visited {color:#336699; text-decoration:none;}
a:hover {color:#000000; text-decoration:none;}

a.whitelink {font-size:8.5pt;color:#FFFFFF; font-weight:bold;}
a.whitelink:active {font-size:8.5pt;color:#FFFFFF; font-weight:bold;}
a.whitelink:link {font-size:8.5pt;color:#FFFFFF; font-weight:bold;}
a.whitelink:visited {font-size:8.5pt;color:#FFFFFF; font-weight:bold;}
a.whitelink:hover {font-size:8.5pt;color:#FFFFFF; font-weight:bold;}

a.smalllink {font-size:7.5pt;} 
a.smalllink:active {font-size:7.5pt;} 
a.smalllink:link {font-size:7.5pt;} 
a.smalllink:visited {font-size:7.5pt;} 
a.smalllink:hover {font-size:7.5pt;} 

div#infocontainer ul {padding-right: 30px;}
div#infocontainer ul {text-align:center;}
div#infocontainer ul li a {background:url(http://www.freecovers.net/style/info-box_revbg.gif) repeat-x top;border:1px solid #79AEFF;text-decoration:none}
div#infocontainer ul li a:hover {background:url(http://www.freecovers.net/style/info-box_bg.gif) repeat-x top}
div#infocontainer ul li {display:inline;margin-left:-4px}
div#infocontainer ul li a {margin-right:5px;padding-bottom:6px;padding-right:10px;padding-top:6px}
.icon-download {background:url(http://www.freecovers.net/style/dl.gif) no-repeat 10px;padding-left:26px;}
.icon-help {background:url(http://www.freecovers.net/style/information.gif) no-repeat 8px;padding-left:26px;}
.icon-report {background:url(http://www.freecovers.net/style/exclamation.gif) no-repeat 8px;padding-left:26px;}

#cssiframe { width:250px; padding:0 0 3em 1em; margin:0; }
#cssiframe h2 { color:#333333; font-family:Georgia, serif; font-size:40px; text-transform:lowercase; padding:0; margin:0; }
#cssiframe ol { color:#4E5D73; background-color:#9AAFC8; width:250px; height:220px; overflow:auto; border:1px #000000 dotted; margin:-15px 0 0 10px; }
#cssiframe li { list-style-type:none; padding:0; margin:6px 20px 6px 6px; }

#userlinks{ 
	background: #F2F5F7;
	border: 1px solid #C9CFD7;
	margin: 5px 0 5px 0;
	padding: 0 5px 0 5px;
}

#userlinksguest{ 
	background: #F0EAEB;
	border: 1px solid #897071;
	margin: 5px 0 5px 0;
	padding: 0 5px 0 5px;
}

#submenu p,
#userlinks p,
#userlinksguest p{
	background: transparent !important;
	border: 0 !important;
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0 !important;
	padding: 7px 0 7px 0; 
	text-align: right;
}

#userlinks p,
#userlinksguest p{
	font-weight: normal;
	letter-spacing: 0;
}

#submenu p.home,
#userlinks p.home,
#userlinksguest p.home{
	float: left;
}

#userlinksguest p.pcen{
	text-align: center;
}

input {
  font-size: 10px; color:#000000; background-color:#FFFFFF;;
}

select {
  font-size: 10px;
}

input:focus {
    background-color: #FFFBF0;
}

select.advsearch {
	width: 122px;
}

pre {
	padding:1em;
	border:1px dashed #aaa;
	background:#fafafa;
	color:#000000;
	font-family: 'Courier New', Courier, monospace;
}

.formmain {color:#000000; }
.formtext { color:#000000; background-color:#FFFFFF;border:1px solid #AAAAAA;}
.formradio { color:#000000;}
.formcheckbox { color:#000000; border:0px solid #AAAAAA;}
.formselect { color:#000000; background-color:#FFFFFF;border:1px solid #AAAAAA;}
.formbutton { background-color:#FFFFFF; color:#000000;}

.datestyle {font-size:8pt; font-weight:bold;}
.fresh {font-size:7.0pt; background:#F94E4E; color:#FFFFFF; font-weight:bold;}
.errortext {color:#FF0000; font-weight:bold;}
.white {color:#FFFFFF; font-weight:bold;}

.greentext {color:#00AA00; font-weight:bold;}
.redtext {color:#CC0000; font-weight:bold;}
.buttontext {font-size:7.0pt; font-weight:bold;}

.newstext {color:#333333; font-family:"Bitstream Vera Serif","Courier","Courier New";}
.newstextheader {color:#333333; font-family:"Bitstream Vera Serif","Courier","Courier New"; font-size:18pt; font-weight:bold;}


.borderwrap,
.borderwrapm{ /* this will affect the outlining border of all the tables and boxes through-out the skin. */
	background: #FFFFFF; 
	border: 1px solid #1F304D;
	padding: 0; 
	margin: 0; 
}

.borderwrapm{
	margin: 5px;
}

.borderwrap h4{
	background: #E2E6EC;
	border: 1px solid #FFFFFF;
	border-bottom: 1px solid #6B7C9B;
	border-top: 1px solid #6B7C9B;
	color: #6B7C9B; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.borderwrap p{
	background: #F9F9F9;
	border: 1px solid #CCCCCC;
	margin: 5px;
	padding: 10px;
	text-align: left;
}

td.borderwrap {
	background: #D7DDE4 !important; 
	border: 1px solid #FFFFFF;
	border-top: 1px solid #6B7C9B;
	margin: 0px !important;
	padding: 5px !important;
	text-align: center;
}

.borderwrap p.formbuttonrow1{
	background: #F9F9F9 !important;
	border: 0;
	border-top: 1px solid #CCCCCC;
}

#logostrip{ 
	background: #5A6D98 url(http://community.freecovers.net/style_images/defaultblu/tile_back.gif);
	border: 1px solid #FFFFFF;
	height: 68px;
	margin: 0;
	padding: 0;
}

#submenu{ 
	background: transparent url(http://community.freecovers.net/style_images/defaultblu/tile_sub.gif);
	border: 1px solid #FFFFFF;
	border-top: 0;
	color: #47515F; 
	margin: 0; 
}

#submenu p{
	background: transparent !important;
	border: 0 !important;
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0 !important;
	padding: 7px 0 7px 0; 
	text-align: right;
}

#submenu p.home{
	float: left;
}

#submenu a:link, 
#submenu  a:visited{ 
	background: transparent; 
	color: #47515F; 
	padding: 0 6px 0 6px;
	text-decoration: none;
}

#submenu a:hover, 
#submenu a:active{
	background: transparent; 
	color: #6B7C9B; 
}

.newslink{
	background: #F2F5F7;
	border: 1px solid #C9CFD7;
	margin: 0;
	width: 100%;
}

.newslink td{
	color: #222222;
	font-size: 10px;
	padding: 5px 5px 5px 10px;
}

.newslink span{
	background: transparent;
	color: #1F304D;
	font-style: italic;
	font-weight: normal;
}

.newslink input{
	background: #FFFFFF;
	border: 1px solid #999999;
	color: #1F304D;
	font-size: 10px;
	padding: 3px;
	vertical-align: middle;
	width: auto;
}

.newslink input.button{
	background: transparent;
	border: 0;
	color: #1F304D;
	vertical-align: middle;
}

/* Download Uncompressed Cover Button */

.downloadButton {
	display:block;
	width:210px;
	background:url(http://www.freecovers.net/style/download_button_top.gif) no-repeat;
	text-decoration:none;
	text-align:left;
	cursor:pointer;
}
.downloadButton span.inner {
	display:block;
	padding:5px 5px 4px 46px;
	min-height:42px;
	background:url(http://www.freecovers.net/style/download_button_bottom.gif) no-repeat 0 100%;
}
.downloadButton strong {
	text-decoration:underline;
}
.details {
	font-size:0.9166em;
}


/* Language Drop-down Bar */
#language_menu {
text-align: left;
position: absolute;
right:25px;
top:17px;
margin-bottom: 1em;
border: 1px solid #ffffff;
background-image: url('http://community.freecovers.net/style_images/defaultblu/tile_cat.gif');
background-repeat: repeat-x;
background-position: center center;
}

#language_menu ul {
list-style-type: none;
padding: 0 .2em;
margin: 0;
}

#language_menu li {
float: left;
}

#language_menu a {
color: #fff;
text-decoration: none;
padding: 0 .4em;
}

#language_menu a:hover {
color: #fff;
}

#language_menu ul ul {
display: none;
position: absolute;
left: -1px;
z-index: 3;
padding: .2em 0;
background-color: #eff3fb;
border: 1px solid #8ba7cd;
float: none;
}

#language_menu ul ul li {
float: none;
border: none;
}

#language_menu ul ul a {
color: #000;
line-height: 1.35em;
padding: 0 .4em;
background-image: none;
}

#language_menu ul ul a:hover {
color: #fff;
text-decoration: none;
background-color: #336699;
}


#language_menu_items {
position: relative;
margin: 0;
}

#language_menu_items a {
display: block;
background: url(http://www.freecovers.net/style/darrow-white.gif) right center no-repeat;
}

#language_menu_items a { width: 11em; }
#language_menu_items img { border: 0px; }
#language_menu_items:hover ul { display: block; }

table tr td a.versionName {
	width: 100%;
	display: block;
}

/*UserPage-------------------------------------------------------------------------------------------------*/

.user_nav {
	background-image: url(http://www.freecovers.net/style/bluehash_bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
	height:140px;
	border-bottom:1px solid #006699;
	margin-bottom: 10px;
	overflow:hidden;
}

.user_nav #u_img {
	padding:4px;
	display:block;
	float:left;
	border:1px solid #5284A5;
	background-color:#FFFFFF;
	margin:10px;
}

.user_detail {
	float:right;
	width: 270px;
	padding:7px 4px;
	background-color:#FFFFFF;
	border:1px solid #AAAAAA;
	margin-top:5px;
	margin-right:10px;
	background-image: url(http://www.freecovers.net/style/bg_web.jpg);
	background-repeat: no-repeat;
	background-position: 230px -25px;
	font-weight:bold;
}

.user_detail_2 {
	float:left;
	padding:8px;
	border-left:1px solid #666666;
	height:108px;
	margin-top:3px;

}

.user_detail_2 h2 {
	color:#CC0000;
	font-size:18px;
}

.user_detail_2 h3 {
	color: #999999;
	font-size:11px;
}

.user_detail_2 h4 {
	color: #666666;
	font-size:13px;
}

.row1{ 
	background: #ecf2f9; 
}

.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:5px 5px 5px 5px;
}

.warning {
color: #9F6000;
background-color: #FEEFB3;
} 
